[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] Support for 2.4.23?



Just curious, as I was rewriting my generic build script to compile an evms-2.2.0 enabled kernel (2.4.23 now) I noticed that there doesn't appear to be any 2.4.23 support in the latest device-mapper.1.00.07 source. However, the http://people.sistina.com/~thornber/patches/2.4-stable/2.4.23-pre7/2.4.23-pre7-dm3.tar.bz2 patches appear to still be valid and work. Any idea when "2.4.23" support will officially be added? Also, the README states the following.

"Kernel patches for 2.4.20, 2.4.21 and 2.4.22 are also included here in the
patches subdirectory."

Thanks,
PeterS




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]